function zeta=distGC(lat1,lon1,lat2,lon2)
%*************************************************************************
%* calculating distance in degree for a number of points (lat1,lon1) to one point
%* (lat2,lon2) on the great circle
%*
%* author: c.borries
%* date: 2001-11-19
%*************************************************************************

zeta=zeros(size(lat1));

zeta=acosd(sind(lat2)*sind(lat1)+cosd(lat2).*cosd(lat1).*cosd(lon2-lon1));

